<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Freelancer Profile Portfolio</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header class="index-nav">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-8 col-sm-12 col-md-8 primary-menu order-sm-1 order-2">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      <li class="nav-item">
						        <a class="nav-link active" href="index.html">Home</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Find Work</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Hire Freelancer</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Dashboard</a>
						      </li>
						      <li class="nav-item dropdown menu-padding">
						        <a class="nav-link" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Pages</a>
						      </li>
						    </ul>
						</div>
					</nav>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 header-notification order-sm-2 order-1">
					<nav class="navbar navbar-expand-lg">
						<ul class="navbar-nav ml-auto right-menu">
							<li class="nav-item">
						        <a class="nav-link bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i>
								<span>25</span>
						        </a>
						    </li>
						    <li class="nav-item">
						        <a class="nav-link message" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i>
								<span>05</span>
						        </a>
						    </li>
						    <li class="nav-item dropdown menu-padding dropdown-user">
						        <a class="nav-link user-img" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="img/user.png" alt="">
									<span class="online"></span>
						        </a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						    </li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-messages"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
									<div class="users">
										<ul>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user1.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Amazingsoftware</a></p>
													<p><a href="#" class="project-name">Multi Vendor Website</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user2.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">John65</a></p>
													<p><a href="#" class="project-name">Write Some Software</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">BabyGirl</a></p>
													<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">MarketingWizard</a></p>
													<p><a href="#" class="project-name">Write code get google drive</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user4.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Jenelia</a></p>
													<p><a href="#" class="project-name">Google Write Code</a></p>
												</div>
											</li>
										</ul>
									</div>
								</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-notification"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
								<div class="users">
									<ul>
										<li>
											<div class="user-img">
												<img src="img/chatting/user1.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
												<p class="notification-time">About 20 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user2.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
												<p class="notification-time">About 40 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user3.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
												<p class="notification-time">About 50 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user4.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
												<p class="notification-time">About 1 hour ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user5.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
												<p class="notification-time">About 1 hour 20 minutes ago</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<section id="freelancer-portfolio" style="background: url(img/freelancer/freelancer-profile-bg.jpg);">
        <div class="container">
            <div class="freelancer-portfolio">
               <div class="row">
                  	<div class="col-sm-12 col-md-5 col-lg-4">
	                    <div class="freelancer-profile-sidebar">
	                        <div class="profile-image">
	                           <img src="img/freelancer/Profile-Image1.jpg" alt="">
	                        </div>
	                        <div class="profile-info">
	                           <div class="hourly-rate">
	                              <h5>$ 20 USD/hr</h5>
	                              <a href="#" class="button-ymp form-control" data-toggle="modal" data-target="#hire-me">Hire Me</a>
	                           </div>
	                           <div class="overviews">
	                              <ul>
	                                 <li><span class="icon color-1"><i class="fas fa-star"></i></span> 25 Reviews<span class="yellow">5.0</span></li>
	                                 <li><span class="icon color-2"><i class="fas fa-check-circle"></i></span> Jobs Completed<span class="blue">100%</span></li>
	                                 <li><span class="icon color-3"><i class="fas fa-dollar-sign"></i></span> On Budget<span class="violet">95%</span></li>
	                                 <li><span class="icon color-4"><i class="fas fa-clock"></i></span> On Time<span class="red">67%</span></li>
	                              </ul>
	                           </div>
	                           <div class="verification">
	                              <h4>Verifications</h4>
	                              <ul>
	                                 <li>Facebook Verified
	                                 	<span><i class="fas fa-minus"></i></span>
	                                 </li>
	                                 <li>Preffered Freelancer
	                                 	<span><i class="fas fa-minus"></i></span>
	                                 </li>
	                                 <li class="active">Payment Verified
	                                 	<span><i class="fas fa-check"></i></span>
	                                 </li>
	                                 <li class="active">Phone Verified
	                                 	<span ><i class="fas fa-check"></i></span>
	                                 </li>
	                                 <li class="active">
	                                 	Email Verified<span><i class="fas fa-check"></i></span>
	                                 </li>
	                              </ul>
	                           </div>
	                           <div class="top-skills">
	                              <h4>My Top Skills</h4>
	                              <ul>
	                                 <li>WordPress<span>3092</span></li>
	                                 <li>JavaScript<span>2095</span></li>
	                                 <li>HTML5<span>1092</span></li>
	                                 <li>CSS3<span>4092</span></li>
	                                 <li>Website Design<span>2082</span></li>
	                                 <li>Graphic Design<span>3092</span></li>
	                                 <li>SEO<span>5092</span></li>
	                              </ul>
	                           </div>
	                           <div class="experience">
	                              <h4>Experience</h4>
	                              <div class="type">
	                                 <h5>Lead Developer</h5>
	                                 <p>ThemeMom International<span>2 Years</span></p>
	                              </div>
	                           </div>
	                           <div class="education">
	                              <h4>Education</h4>
	                              <div class="degrees">
	                                 <div class="mba-degree">
	                                    <h5>MBA</h5>
	                                    <p>North South University</p>
	                                    <span>(2015-17) 2 Years</span>
	                                 </div>
	                                 <div class="cse-degree">
	                                    <h5>CSE</h5>
	                                    <p>Bangladesh University of Engineering</p>
	                                    <span>(2011-15) 4 Years</span>
	                                 </div>
	                              </div>
	                           </div>
	                        </div>
                     	</div>
                  	</div>
                  	<div class="col-sm-12 col-md-7 col-lg-8">
	                    <div class="freelancer-info">
	                        <div class="freelancer-detail">
	                           <h4 class="freelancer-name">Charli Brown <span class="online"><i class="fas fa-circle"></i> Online</span></h4>
	                           <h4 class="profile-title">One Stop Solution for Web & Apps!</h4>
	                           <p>Hello we're Yes Design Company, a brilliant freelancer team from Bangladesh. With 5 years of experience we've participated in a wide range of projects from full website designs to huge eCommerce stores. We've done websites for Restaurant, Portfolio, News Magazine, Photography, Wedding, Corporate identity and  many more.</p>
	                           <h6 class="hire-for">You can get benefited by hiring us for:</h6>
	                           <ul>
	                              <li><i class="far fa-dot-circle"></i> Website Design - (UX, UI)</li>
	                              <li><i class="far fa-dot-circle"></i> Template design in Photoshop</li>
	                              <li><i class="far fa-dot-circle"></i> PSD to HTML5 tamplates</li>
	                              <li><i class="far fa-dot-circle"></i> HTML to Wordpress theme development</li>
	                              <li><i class="far fa-dot-circle"></i> Wordpress Installation and development</li>
	                              <li><i class="far fa-dot-circle"></i> Professional LOGO Design</li>
	                           </ul>
	                           <p>Feel free to contact us with project details and lets make something awesome together!</p>
	                        </div>
	                        <div class="recent-reviews">
	                           <h3>Recent Reviews</h3>
	                        </div>
	                        <div class="review-wrapper">
	                           <a href="#"><img src="img/company-logo/logo1.jpg" alt=""></a>
	                           <div class="project-review">
		                            <h5>Design project</h5>
		                              	<ul class="client-rating">
			                                <li>05</li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li>$1150.00 USD</li>
		                              	</ul>
		                            <div class="review-detail">
		                                <p>“Thanks. Looking forward to more projects.”</p>
		                                <div class="client">
		                                    <p>- Finmediaco</p>
		                                    <img src="img/flag/flag3.png" alt="">
		                                    <span>1 hour ago.</span>
		                                </div>
		                                <ul class="category-ch">
		                                    <li><a href="#">Graphic Design,</a></li>
		                                    <li><a href="#">Logo Design,</a></li>
		                                    <li><a href="#">Photoshop,</a></li>
		                                    <li><a href="#">Adobe Photoshop,</a></li>
		                                    <li><a href="#">Bochure Design,</a></li>
		                                    <li><a href="#">Logo</a></li>
		                                </ul>
		                            </div>
	                           </div>
	                        </div>
	                        <div class="review-wrapper">
	                           <a href="#"><img src="img/company-logo/logo2.jpg" alt=""></a>
	                           <div class="project-review">
		                            <h5>Design project</h5>
		                              	<ul class="client-rating">
			                                <li>05</li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li>$1150.00 USD</li>
		                              	</ul>
		                            <div class="review-detail">
		                                <p>“Thanks. Looking forward to more projects.”</p>
		                                <div class="client">
		                                    <p>- Finmediaco</p>
		                                    <img src="img/flag/flag4.png" alt="">
		                                    <span>1 hour ago.</span>
		                                </div>
		                                <ul class="category-ch">
		                                    <li><a href="#">Graphic Design,</a></li>
		                                    <li><a href="#">Logo Design,</a></li>
		                                    <li><a href="#">Photoshop,</a></li>
		                                    <li><a href="#">Adobe Photoshop,</a></li>
		                                    <li><a href="#">Bochure Design,</a></li>
		                                    <li><a href="#">Logo</a></li>
		                                </ul>
		                            </div>
	                           </div>
	                        </div>
	                        <div class="review-wrapper">
	                           <a href="#"><img src="img/company-logo/logo3.jpg" alt=""></a>
	                           <div class="project-review">
		                            <h5>Design project</h5>
		                              	<ul class="client-rating">
			                                <li>05</li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li>$1150.00 USD</li>
		                              	</ul>
		                            <div class="review-detail">
		                                <p>“Thanks. Looking forward to more projects.”</p>
		                                <div class="client">
		                                    <p>- Finmediaco</p>
		                                    <img src="img/flag/flag5.png" alt="">
		                                    <span>1 hour ago.</span>
		                                </div>
		                                <ul class="category-ch">
		                                    <li><a href="#">Graphic Design,</a></li>
		                                    <li><a href="#">Logo Design,</a></li>
		                                    <li><a href="#">Photoshop,</a></li>
		                                    <li><a href="#">Adobe Photoshop,</a></li>
		                                    <li><a href="#">Bochure Design,</a></li>
		                                    <li><a href="#">Logo</a></li>
		                                </ul>
		                            </div>
	                           </div>
	                        </div>
	                        <div class="review-wrapper">
	                           <a href="#"><img src="img/company-logo/logo4.jpg" alt=""></a>
	                           <div class="project-review">
		                            <h5>Design project</h5>
		                              	<ul class="client-rating">
			                                <li>05</li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li><i class="fas fa-star"></i></li>
			                                <li>$1150.00 USD</li>
		                              	</ul>
		                            <div class="review-detail">
		                                <p>“Thanks. Looking forward to more projects.”</p>
		                                <div class="client">
		                                    <p>- Finmediaco</p>
		                                    <img src="img/flag/flag6.png" alt="">
		                                    <span>1 hour ago.</span>
		                                </div>
		                                <ul class="category-ch">
		                                    <li><a href="#">Graphic Design,</a></li>
		                                    <li><a href="#">Logo Design,</a></li>
		                                    <li><a href="#">Photoshop,</a></li>
		                                    <li><a href="#">Adobe Photoshop,</a></li>
		                                    <li><a href="#">Bochure Design,</a></li>
		                                    <li><a href="#">Logo</a></li>
		                                </ul>
		                            </div>
	                           </div>
	                        </div>
	                        <div class="pagination-area">
								<ul>
									<li>
										<a href="#"><i class="fas fa-chevron-left"></i></a>
									</li>
									<li>
										<a href="#">1</a>
									</li>
									<li>
										<a href="#">2</a>
									</li>
									<li>
										<a href="#">3</a>
									</li>
									<li>
										<a href="#">4</a>
									</li>
									<li>
										<a href="#">5</a>
									</li>
									<li>
										<a href="#"><i class="fas fa-chevron-right"></i></a>
									</li>
								</ul>
							</div>
	                    </div>
	                </div>
               	</div>
            </div>
        </div>
    </section>
    <section id="portfolio">
         <div class="container">
            <div class="row">
               <div class="col-sm-12 col-md-12 col-lg-12">
                  <div class="portfolio-menu">
                     <h3>Portfolio</h3>
                     <div class="button-group portfolio-btn-group">
                        <button class="active form-control" data-filter="*">All</button>
                        <button class="form-control" data-filter=".cat1">Brand</button>
                        <button class="form-control" data-filter=".cat2">Mansory</button>
                        <button class="form-control" data-filter=".cat3">Planding</button>
                        <button class="form-control" data-filter=".cat4">UI/UX</button>
                        <button class="form-control" data-filter=".cat5">Video</button>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row grid">
               	<div class="col-md-4 grid-item cat2 cat3 cat4">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio1.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat2 cat1 cat5">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio2.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat3 cat4">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio3.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat1 cat3 cat4">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio4.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat1 cat2 cat3">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio5.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat5 cat4 cat3">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio6.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat1 cat5 cat2">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio7.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat2 cat4 cat5">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio8.jpg" alt=""></a>
                  	</div>
               	</div>
               	<div class="col-md-4 grid-item cat5 cat1 cat3">
                  	<div class="single-image">
                    	<a href="#"><img src="img/portfolio/portfolio9.jpg" alt=""></a>
                  	</div>
               	</div>
            </div>
            <div class="row">
            	<div class="col-lg-12 col-md-12 col-sm-12">
            		<div class="pagination-area">
						<ul>
							<li>
								<a href="#"><i class="fas fa-chevron-left"></i></a>
							</li>
							<li>
								<a href="#">1</a>
							</li>
							<li>
								<a href="#">2</a>
							</li>
							<li>
								<a href="#">3</a>
							</li>
							<li>
								<a href="#">4</a>
							</li>
							<li>
								<a href="#">5</a>
							</li>
							<li>
								<a href="#"><i class="fas fa-chevron-right"></i></a>
							</li>
						</ul>
					</div>
            	</div>
            </div>
        </div>
    </section>
	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
  	<script src="js/vendor/isotope.pkgd.min.js"></script>
  	<script src="js/vendor/imagesloaded.pkgd.min.js"></script>
  	<script src="js/portfolio.js"></script>
	<script src="js/index.js"></script>
</body>
</html>